body {
  min-width: 0;
}

.media {
  background-color: #fff55a;
}

.media__inner {
  margin: 0 auto;
  padding: 52px 20px 100px;
  max-width: 1040px;
}

.media__title {
  color: #04a7ea;
  margin-bottom: 40px;
  text-align: center;
}

.media__title span {
  display: block;
  font-size: 15px;
  line-height: 2;
}

.media__sub {
  color: #04a7ea;
  font-size: 18px;
  margin-bottom: 12px;
}

.media__table {
  background-color: #fff;
  border: 1px solid #000;
  color: #000;
  font-size: 13px;
  line-height: 1.5;
  width: 100%;
  min-width: 700px;
}

.media__table__wrap {
  overflow-x: auto;
}

.media__table th,
.media__table td {
  border: 1px solid #000;
  font-weight: normal;
  padding: 10px 20px;
}

.media__table th {
  text-align: center;
}

.media__caution {
  font-size: 12px;
  padding-top: 20px;
}

.media__footer {
  padding: 19px 0 14px;
  text-align: center;
}
